body{
	margin:0px;
	padding:0px;
	background-color:#565656;
	font-family:Georgia, "Times New Roman", Times, serif;
	height: 100%;
}
a:link, a:visited{
	text-decoration:none;
	color:#999;}
#wrapper{
	width:1024px;
	min-height:768px;
	margin:auto;
	border:1px #000 solid;
	background:url(../images/home2.jpg) no-repeat;
	height: 100%;	
}
#relativo{
	position:relative;
	margin:0px;
	padding:0px;
	width:1024px;
	min-height:768px;
}
#barraThomar{
	float:left;
	margin-left:35px;
	top:0px;
	width:156px;
	height:302px;
	/*background:url(../images/barraThomar.png) no-repeat;*/
}
#footer{
	position:absolute;
	bottom:0px;
	left:0px;
	margin:0px;
	padding:0px;
	width:100%;
	height:38px;
	/*border:1px #F00 solid;*/
}
#footer p{
	width:760px;	
	margin:auto;
	border-top:2px #FFF ridge;
	height:35px;	
	font-size:9px;
	color:#999;
	text-align:center;
}

#titulo{
	float:left;
	margin-left:27px;
	margin-top:13px;
	width:110px;
	border-left:1px #FFF solid;
	background:#333;
	padding:10px;
}
#titulo h1{
	color:#FFF;
	font-size:14px;
	text-transform:capitalize;
	padding:0;
	margin:0;
}
#titulo h2{
	color: #CCC;
	font-size:12px;
	font-style:italic;
	padding:0;
	margin:0;
	padding-top:3px;
}
#titulo h3{
	color:#999;
	font-size:10px;
	padding:0;
	margin:0;
}
#wrap_thumbs{
	float:left;
	position:relative;
	left:-130px;
	top:100px;
	width:480px;	
	height:360px;
	/*border:1px #F00 solid;*/
}
#texto {
	position:absolute;
	width:425px;
	height:355px;
	border-top:1px #FFF solid;
	/*border-bottom:1px #FFF solid;*/
	overflow:hidden;
	margin:0px;	
	padding:0px;
	font-size:12px;
	color:#999;
	padding-left:10px;
	margin-right:25px;
	padding-bottom:10px;
	line-height:20px;
	letter-spacing:0.3px;
}
#texto_min{
	position:absolute;
	right:20px;	
	top:160px;
	width:250px;
	height:170px;
	border-top:1px #FFF solid;
	border-bottom:1px #FFF solid;
	overflow:hidden;
	margin:0px;	
	padding:0px;
	font-size:12px;
	color:#999;
	padding-left:10px;
	margin-right:25px;
	padding-bottom:10px;
	line-height:20px;
	letter-spacing:0.3px;
}
#gallery {
	position:absolute;
	width:425px;
	height:355px;
	border-top:1px #FFF solid;
	border-bottom:1px #FFF solid;
	overflow:hidden;
	margin:0px;	
	padding:0px;
}
#gallery p{
	float:left;
	display:table-cell;	
	width:96px;
	height:96px;	
	text-align:center;
	vertical-align:middle;
	padding:4px;
	margin:0px;
}
#gallery img{
	border:0px;
    cursor:pointer;
    opacity:0.4;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
}
#galleryNav{
	float:right;
	margin-top:130px;
	cursor:pointer;
	/*border:1px #FFF solid;*/
	width:48px;
	height:75px;
}
#textNav{
	float:right;
	margin-top:170px;
	margin-right:15px;
	cursor:pointer;
	/*border:1px #FFF solid;*/
	width:24px;
	height:37px;
}
#wrap_detail{
	position:absolute;
	left:220px;
	top:200px;	
	width:770px;
	display:none;
}
#imageblock{	
	width:760px;	
	height:430px;
	border-top:1px #FFF solid;
	border-bottom:1px #FFF solid;
	background-color:#333;
	/*opacity:0.4;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);*/
	/*background: rgba(51, 51, 51, 0.4);*/
    -pie-background:  rgba(51, 51, 51, 0.4);
    behavior: url(../PIE.htc);
}
span#loading{
    display:none;
	position:absolute;
	left:45%;
	top:45%;
	width:16px;
	height:11px;
    /*padding-right: 30px;*/
	/*border:2px #FF0 solid;*/
    background:transparent url(../images/loading.gif) no-repeat center right;
}
span#loading2{
    display:none;
	position:absolute;
	left:40px;
	top:150px;
	width:16px;
	height:11px;
    /*padding-right: 30px;*/
	/*border:2px #F00 solid;*/
    background:transparent url(../images/loading.gif) no-repeat center right;
}
#leftCol{
	float:left;
	display:block;
	padding-top:20px;
	padding-left:12px;
	width:148px;
	/*border:1px #0F0 solid;*/
	min-height:400px;
}
span.numeracao{	
	color:#999;	
	font-size:10px;
	font-weight:bolder;
	z-index:100;	
}
span#foto{
	float:left;
	margin-top:45px;
	padding-left:12px;
	/*border:1px #F00 solid;*/
	width:450px;
	height:340px;
	text-align:center;
}
#descricao{
	padding-top:8px;
	position:relative;
	display:block;
	width:148px;
	min-height:300px;
	font-size:11px;
	color:#CCC;
	/*border:1px #FFF solid;*/
}
#close{
	background: url("../images/close.png") no-repeat scroll center center transparent;
    /*border: 1px solid #FFFFFF;*/
    clear: both;
    cursor: pointer;
    display: block;
    float: right;
    height: 30px;
    position: absolute;
    top: 10px;
	right: 20px;
    width: 30px;
}
#close2{
    /*border: 1px solid #FFFFFF;*/
    clear: both;
    cursor: pointer;
    display: block;
    float: right;
    height: 30px;
    position: absolute;
    top: 10px;
	right: 60px;
    width: 30px;
}
#nav{
	position:relative;
	left:5px;
	top:10px;
	max-width:140px;
}
#nav div{
	min-width:70px;
	width:70px;
	float:left;
	display:table-cell;
}
#nav a#next, #nav a#prev{
	cursor:pointer;
	font-size:11px;
	color:#CCC;
	padding-right:10px;
}
#nav a#next{
	position:absolute;
	right:0px;
}
#nav a#next:hover, #nav a#prev:hover{
	color:#FFF;
}
a img{
	border:none;
}
#pesquisaText{
	position:relative;
	top:47px;
	font-size:15px;
	left:10px;
}
#pesquisaText2{
	position:relative;
	top:200px;
	font-size:15px;
	left:-130px;
}
#pesquisaText a:link, #pesquisaText a:visited,
#pesquisaText2 a:link, #pesquisaText2 a:visited{
	color:#FFF;
}
#pesquisaText a:hover,
#pesquisaText2 a:hover{
	color:#CCC;
}
/*********************************************************************/
/***************************** MENU **********************************/
/*********************************************************************/
/* tabs *************************/
ul.tabs
{
	display: table;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	z-index:2;
}

ul.tabs li
{
	margin: 0;
	padding: 0;
	list-style: none;
	display: table-cell;
	float: left;
	position: relative;
}

ul.tabs a
{
	position: relative;
	display: block;
}
#menu{
	float:left;
	z-index: 5;
	background-color:#333;
	margin-top:20px;
	margin-left:27px;
	width:760px;
	border-top:2px #FFF ridge;
	border-bottom:2px #FFF ridge;
	height:35px;	
	font-size:12px;
}
#menu ul{	
	list-style:none;
	margin-left:0px;
	margin-top:10px;
	padding-left:25px;
}
#menu ul li span{
	display:block;
	float:left;
	padding-right:13px;
}
#menu ul li a:link, #menu ul li a:visited{
	text-decoration:none;
	color:#808080;
}
#menu ul li a:hover{
	text-decoration:none;
	color:#fff;
	cursor:pointer;
}

/* dropdowns *************************/
ul.dropdown
{
	margin: 0;
	padding: 0;
	display: block;
	position:absolute;
	z-index: 10000;
	top: 100%;
	min-width: 200px;
	display: none;
	left: 0;
}
/*ul.dropdown td{
	height:15px;
}*/

ul.dropdown .borderRigth{
	border-right:1px #666 solid;
}
ul.dropdown ul.dropdown
{
	top: 15px;
	left: 95%;
}

ul.dropdown li
{
	margin: 0;
	padding: 0;
	float: none;
	/*position: relative;*/
	list-style: none;
	display: block;
}

ul.dropdown li a
{
	/*display: block;*/
}

#menu ul.dropdown
{
	padding: 10px;
	overflow:hidden;
	background-color:#333;
	border-bottom:2px #FFF ridge;
}

#menu ul.dropdown li a
{
	line-height: 30px;
	overflow: hidden;
	height: 30px;
}

#menu ul.dropdown li.last a
{
	/*border-bottom-width: 0;*/
}
#menu ul.dropdown li span
{
	color:#FFF;
}

#menu ul.dropdown li a:hover
{
	/*background: url(images/menuarrow.png) no-repeat left center;*/
}

#menu ul li h4 a:hover
{
	background-image: none;
}